 .u-section-1 {
  background-image: url("//images03.nicepagecdn.com/400e037c51e5f29e1df4ee7a/fdceb0ec2ff3519b9f49dd55/h005.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 937px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1144px;
  margin: 771px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 166px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 18px;
}

.u-section-1 .u-text-1 {
  margin: 9px 0 0 6px;
}

.u-section-1 .u-image-1 {
  width: 113px;
  height: 113px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 166px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 18px;
}

.u-section-1 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-1 .u-image-2 {
  width: 113px;
  height: 113px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 166px;
}

.u-section-1 .u-container-layout-3 {
  padding: 8px 30px 18px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-image-3 {
  width: 113px;
  height: 113px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 166px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 8px 30px 18px;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-image-4 {
  width: 112px;
  height: 113px;
  margin: 0 auto 0 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 268px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 252px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 252px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-image-4 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }
}